Gönderen Konu: WordPress 4.2.3 Güvenlik ve Bakım Sürümü Duyuruldu  (Okunma sayısı 356 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı fortran

  • Forum Gurusu
  • *****
  • İleti: 1.671
  • Bir insanı sevmekle başlar her şey...
    • get GNU
WordPress 4.2.3 Güvenlik ve Bakım Sürümü Duyuruldu
« : 23 Temmuz 2015, 04:57:01 ös »

Açık kaynak kodlu ve GNU Genel Kamu Lisansı ile lisanslı dünyanın en çok kullanılan içerik yönetim sistemlerinden (CMS) biri olan WordPress’in kritik bir güvenlik sürümü olan 4.2.3, Gary Pendergast tarafından duyuruldu. Bütün kullanıcıların, sitelerini tüm önceki sürümler için kritik bir güvenlik sürümü olan yeni sürüme yükseltmelerinin çok gerekli olduğunu söyleyen Pendergast; 4.2.2 ve daha önceki sürümleri kullananların bir komut dizisinden kaynaklanan güvenlik açığı ile karşı karşıya olduğunu belirtti. Pendergast; söz konusu açığın WordPress Güvenlik Ekibinden Jon Cave tarafından tespit edildiğini ve Robert Chapin tarafından çözümlendiğini söyledi. WordPress 4.2.3’ün 4.2 sürümünden bu yana tespit edilen 20 hatayı da gidermiş bulunduğunu söyleyen Pendergast; daha fazla bilgi için sürüm notlarının ya da değişiklikler listesinin incelenebileceğini ifade etti. WordPress 4.2.3 hakkında ayrıntılı bilgi edinmek için sürüm duyurusunu inceleyebilirsiniz.

WordPress 4.2.3 edinmek için aşağıdaki linkten yararlanabilirsiniz.

    İndirme sayfası

getgnu.org